<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>gau12.ac</path>

  <animation>
    <object-name>barrel</object-name>
    <object-name>barrel2</object-name>
    <object-name>barrel3</object-name>
  </animation>

  <animation>
    <type>spin</type>
    <object-name>barrel</object-name>
    <object-name>barrel2</object-name>
    <object-name>barrel3</object-name>
    <property>controls/armament/trigger</property>
    <factor> 900 </factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
